News
====

libsigc++-3.0 now requires C++17. Use of C++17:
* Use std::apply to simplify implementation.
* Use std::invoke to make implementation more generic.
* Use constexpr if to simplify implementation.

Build:
* Require mm-common 0.9.12


ChangeLog
=========
https://download.gnome.org/sources/libsigc++/2.99/libsigc++-2.99.11.changes  
(2.88K)

Download
========
https://download.gnome.org/sources/libsigc++/2.99/libsigc++-2.99.11.tar.xz 
(930K)
  sha256sum: 177fb08df33da71780eef2ce4c5991a2b3b6d07d4ad1efbf6ad38f7964e4bb55

_______________________________________________
release-team@gnome.org
https://mail.gnome.org/mailman/listinfo/release-team
Release-team lurker? Do NOT participate in discussions.

Reply via email to